/* CSS crunched with Crunch - http://crunchapp.net/ */
#diskuse,
#gallery {
  text-align: left;
  margin-top: 3.7em;
  width: auto;
  max-width: 700px;
  clear: both;
  margin-left: auto;
  margin-right: auto;
}
#diskuse H3,
#gallery H3 {
  font-size: 125%;
}
.prispevek_vnoreny {
  margin-top: 10px;
  margin-left: 50px;
  border: 1px solid #cecece;
  padding: 10px;
  padding-bottom: 5px;
  background-color: white;
}
.prispevek_hlavni,
.prispevek_right {
  width: auto;
}
.all_prispevek {
  background-color: #f7f7f7;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #cecece;
}
TABLE.insert_container {
  width: 100%;
}
TABLE.insert_container TR {
  margin: 0;
  padding: 0;
}
TABLE.insert_container TD {
  padding: 0;
}
.insert_box {
  background-color: #ebebeb;
  padding: 0.1em;
  padding-right: 10px;
  margin-bottom: 5px;
  border: 2px solid #e89183;
  -webkit-border-radius: 0.4em;
  -moz-border-radius: 0.4em;
  border-radius: 0.4em;
}
.insert_box_dolni {
  text-align: right;
}
#diskuse textarea {
  width: 100%;
  margin: 0px 0px 0px 5px;
  border-radius: 3px;
  height: 70px;
  border: 1px solid silver;
  font-size: 125%;
  font-family: SourceSansPro, Helvetica, arial, sans-serif;
  max-width: 645px;
}
.insert_box form {
  padding: 0px;
  margin: 0px;
}
.prispevek_picture {
  float: left;
  padding-right: 5px;
}
.prispevek_picture img {
  border: 3px solid #74b4d9;
  padding: 2px;
  background-color: #ffffff;
}
.prispevek_datum {
  float: right;
  color: #ababab;
  font-size: 80%;
}
A.comment_autor {
  font-weight: bold;
  color: #3893c8;
  text-decoration: none;
}
A.comment_autor :hover {
  text-decoration: underline;
}
.prispevek_dolni {
  text-align: right;
}
.prispevek_dolni A {
  color: #dc5743;
  font-weight: bold;
  font-size: 90%;
}
.prispevek_dolni A:hover {
  color: #de7f1b;
}
.prispevek_obsah {
  word-wrap: break-word;
}
.prispevek_obsah textarea {
  width: 100%;
}
.discussion_label, .recaptcha_label {
  color: #ababab;
  font-size: 90%;
  margin-top: -5px;
  display: block;
}
#gallery H3 {
  margin-top: 2em;
}
.gallery_container {
  overflow: hidden;
  text-align: center;
  width: auto;
  clear: both;
}
.gallery_wrap {
  border: 1px solid #d1d1d1;
  text-align: center;
  width: auto;
  max-width: 700px;
  padding: 0.5em;
  background-color: #ebebeb;
}
.gallery_item {
  display: inline-block;
  margin: 20px 20px 0px 0px;
  padding: 8px;
  border: 1px solid silver;
  max-width: 310px;
  width: 45%;
  vertical-align: top;
  text-align: center;
  background-color: #ffffff;
}
.gallery_item_author {
  display: block;
}
.gallery_icon {
  float: right;
  text-align: center;
}
.gallery_icon IMG {
  border: 5px solid #f6d7b5;
  padding: 5px;
  max-width: 150px;
}
.gallery_icon button {
  display: block;
  margin: 0px auto;
  background-color: #ababab;
}
/*UPLOAD*/
#upload_div,
.container_upload {
  margin: 0px;
  padding: 0px;
  text-align: left;
  font-size: 1em;
}
.container_upload H1 {
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
  color: #3893c8;
  font-size: 1.5em;
  font-weight: bold;
}
#ajax_upload_popup LABEL {
  display: block;
  margin: 1em 0 0 0 ;
  font-weight: bold;
  font-size: 0.8em;
}
#ajax_upload_popup LABEL span {
  font-weight: normal;
  font-size: 0.8em;
  color: #3f3f3f;
}
/*FÓRUM*/
TABLE.forum-item-table,
TABLE.forum-list-table {
  border: 1px solid #3f3f3f;
  margin-top: 0.5em;
  margin-bottom: 35px;
  width: 98%;
  margin-left: auto ;
  margin-right: auto;
}
TABLE.forum-item-table TD,
TABLE.forum-list-table TD,
TABLE.forum-item-table TH,
TABLE.forum-list-table TH {
  font-size: 100%;
  text-align: center;
  padding: 0.25em 0.5em 0.25em 0.5em;
}
TABLE.forum-item-table tr td:nth-child(1),
TABLE.forum-list-table tr td:nth-child(1) {
  text-align: left;
}
TABLE.forum-item-table H2 A,
TABLE.forum-list-table H2 A {
  color: #613b77;
}
TABLE.forum-item-table TR TH,
TABLE.forum-list-table TR TH {
  background-color: #7d4b9a;
  color: #ffffff;
}
TABLE.forum-item-table TD {
  vertical-align: top;
}
TABLE.forum-item-table TD DIV {
  font-size: 0.8em;
  font-color: #3f3f3f;
}
TABLE.forum-item-table H2 {
  font-size: 1.2em;
  line-height: 1.5;
}
TABLE.forum-item-table tr:nth-child(odd) {
  background: #e2e2e2;
}
TABLE.forum-item-table tr:nth-child(even) {
  background: #efefef;
}
TABLE.forum-item-table tr td:nth-child(1) {
  width: 40%;
}
TABLE.forum-list-table tr:nth-child(odd) {
  background: #e8dcee;
}
TABLE.forum-list-table tr:nth-child(even) {
  background: #e8dcee;
}
TABLE.forum-list-table tr td:nth-child(1) {
  width: 100%;
}
TABLE.forum-list-table tr td:nth-child(2) {
  background-color: #d1badd;
}
.div_zalozit_tema {
  text-align: center;
}
.div_zalozit_tema INPUT.button {
  font-size: 1.3em;
  margin: 0.5em;
}
.forum-tema {
  background: #e8dcee;
  padding: 1em;
}
.forum-tema H1 {
  font-size: 1.7em;
}
.add-forum-nadpis {
  margin: 5px;
  font-size: 1.2em;
  width: 100%;
  display: table;
}
.add-forum-nadpis label {
  font-weight: bold;
  margin-right: 0.5em;
  display: table-cell;
}
.add-forum-nadpis input {
  width: 95%;
  display: table-cell;
}
.profile_picture_small {
  width: 55px;
  height: 55px;
}
